uuid: 83c9e4ce-e38d-43c3-a1f2-cc79f8900ad0
langcode: de
status: true
dependencies:
  config:
    - field.storage.node.body
    - node.type.nachrichten_fuer_anmeldeboegen
  module:
    - text
id: node.nachrichten_fuer_anmeldeboegen.body
field_name: body
entity_type: node
bundle: nachrichten_fuer_anmeldeboegen
label: Body
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  display_summary: true
  required_summary: false
field_type: text_with_summary
